﻿@charset "utf-8";

/* ---------------------------------------------------------------- *
	全体
 * ---------------------------------------------------------------- */

body {
	margin: 0 auto; 
	background:#67B0B6; 
	text-align:center;
	font-size:90%;
	line-height:1.4;
}

a:link {color:#0000cc;}
a:visited {color:#0000cc;}
a:hover {color:#cc0000;}

#contents {
	width:900px;
	margin:3px auto;
	background:white;
}

img {
	border:0;
}

.mid {
	vertical-align:middle;
}

h1 {
	width:460px;
	padding:0px;
	margin:20px 0 0 0;
	float:left;
}

h2.non {
	background:none;
	margin:5px ;
	padding:0;
	height:65px;
}

h2 {
	background:url(../img/h2.jpg) no-repeat;
	width:890px;
	height:100px;
	color:blue;
	text-align:left;
	margin: 10px 0 0 5px;
	font-size:180%;
	padding:30px 0 0 10px;
	clear:both;
}

h3 {
	margin:0 auto;
}

h4 {
	width:680px;
	margin:0 auto;
	padding-top:15px;
	padding-left:5px;
	border-bottom:solid 1px #4D7DB3;
	text-align:left;
	font-size:110%;
}
h4.torikumi {
	width:680px;
	margin:0;
	padding:15px 0px 0px 5px;
	border-bottom:solid 1px #4D7DB3;
	text-align:left;
	font-size:110%;
}

h4.long {
	width:860px;
	margin:0 auto;
	padding-top:15px;
	border-bottom:solid 1px #4D7DB3;
	text-align:left;
}

h5 {
	width:660px;
	border-left:7px solid #4D7DB3;   
	border-bottom:1px dashed #4D7DB3;   
	padding:5px
}

h5.short {
	width:270px;
	border-left:7px solid #4D7DB3;   
	border-bottom:1px dashed #4D7DB3;   
	padding:5px
}


h6 {
	border:none;
	font-size: 120%;
	margin-bottom: 0;
	padding-left: 15px;
}
h6.torikumi {
	border:none;
	font-size: 120%;
	margin: 0;
	padding: 15px 0px 0px 15px;
}

.Pdf {
	background:url(../images/pdf_small.gif) no-repeat;
	padding-left:20px;
}
.Word {
	background:url(../images/word_small.gif) no-repeat;
	padding-left:20px;
}
.Excel {
	background:url(../images/excel_small.gif) no-repeat;
	padding-left:20px;
}
.Zip {
	background:url(../images/zip.gif) no-repeat;
	padding-left:20px;
}

.Odf {
	background:url(../images/odf_small.gif) no-repeat;
	padding-left:20px;
}


/*----------------header----------------*/

#header {
	width:900px;
	height:130px;
}

#header_r {
	margin:0;
	padding:0;
	width:420px;
	float:right;
	text-align:right;
}

#header_r ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}

#header_r li {
	list-style:none;
	padding:0;
	margin:0;
	float:left;
}

#header_r ul.banner {
	margin-top:5px;
	padding:0;
	list-style:none;
	float:right;
	clear:both;
}

#header_r li.banner {
	list-style:none;
	padding:0;
	margin:0;
	float:left;
}

#header_r ul.ba_kagaku {
	margin:1px 0 0 0;
	padding:0;
	list-style:none;
	float:right;
}

#header_r li.ba_kagaku {
	list-style:none;
	padding:0;
	margin:0;
	float:left;
}

.logo {
	float:right;
	clear:both;
	margin:0;
	padding:0;
}

.kensaku {
	margin-top:0px;

}


/* ---------------------------------------------------------------- *
	main
 * ---------------------------------------------------------------- */

#main {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:900px;
	min-height:540px;
}


#main:after {
	content: "";
	display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html #main {
    height: 1em;
}

#main {
    display: block;
}
/**/

#r_contents {
   margin: 50px;
   text-align:left;
	width:700px;
	float:right;
	padding-bottom:1em;
}

#main .text {
	width:890px;
	padding:5px;
	margin-left:10px;
}

#main .text dl{
	margin:10px;
	margin-bottom:5px;
}

#main .text dt{
	background:url(../images/icon.gif) no-repeat 0 0.2em;
	vertical-align:middle;
	float:left;
	width:9em;
	font-weight:bold;
	clear:both;
	text-align:left;
	margin-bottom:10px;
	padding-left:20px;
}

#main .text dd{
	margin-left:10em;
	text-align:left;
	margin-bottom:0.5em;
}

#main .site ul{
	margin:10px;
	margin-left:50px;
}

#main .site li{
	clear:both;
	text-align:left;
	margin-bottom:10px;
}

ul.k_link {
	margin-top:5px;
	padding-left:25px;
}

ul.k_link li  {
	clear:both;
	text-align:left;
	margin-bottom:5px;
}

.marunashi{
	list-style-type:none;
	margin-left:50px;
}

#cate {
	margin:0;
}

#cate2 {
	margin:10px 0 0 20px;
}


#main #r_contents .text {
	margin:10px;
	width:675px;
}

.bun {
	padding:0;
	margin-right:20px;
	margin-bottom:20px;
}

.right{
	text-align:right;
	margin:20px;
}

.r_phot{
	margin:20px;
	float:right;

}

.text_long {
	width:850px;
	padding:5px;
	margin-left:20px;
	margin-right:20px;
}

.text_box {
	width:850px;
	padding:30px;
	margin-left:10px;
}

p.small{
	font-size:80%;
	margin-top:0px;


}

/*----------------gmenu----------------*/

#gmenu ul {
	margin:0;
	padding:0;
}

#gmenu {
	margin:0 auto;
	height:55px;
	border-left:solid 1px #D3D3D3;
	border-top:solid 1px #D3D3D3;
	border-bottom:solid 1px #D3D3D3;
	width:889px;
	text-align:left;
}

#gmenu li {
	width:176px;
	background:url(../images/btn_off.gif) no-repeat;
	display:block;
	height:55px;
	border-right:solid 1px #D3D3D3;
	font-size:13px;
	list-style:none;
	float:left;
	text-align:center;
}

#gmenu li .one {
	padding:0 0 0 0 ;
}

#gmenu li a:link,
#gmenu li a:visited {
	background:url(../img/btn_off.gif);
	display:block;
	text-decoration:none;
	width:176px;
	height:55px;
	color:#1A1638;
	padding:5px 0 0 0 ;
}

#gmenu li a:hover,
#gmenu li.act {
	background:url(../img/btn_on.gif) no-repeat;
	display:block;
	text-decoration:none;
	padding:5px 0 0 0 ;
	margin:0;
	color:white;
	width:176px;
	height:55px;
}

/*----------------l_menu----------------*/
#l_menu {
	float:left;
	width:180px;
	margin-left:5px;
	margin-top:5px;
}



#l_menu .small {
	font-size:12px;
}

#l_menu ul {
	list-style:none;
	margin:0;
	padding:0;
}

#l_menu li {
	border:solid 1px #999999;
	margin-bottom:5px;
}


#l_menu li a:link,
#l_menu li a:visited {
	background:url(../images/icon1.gif) no-repeat 0 3px;
	display:block;
	padding:3px 3px 3px 20px ;
}

#l_menu li a:hover,
#l_menu li.act {
	background:url(../images/icon2.gif) no-repeat 0 3px #172C3D;
	display:block;
	text-decoration:none;
	padding:3px 3px 3px 20px ;
	color:white;
}

/*----------------index----------------*/
#top_image {
	clear:both;
	margin:0 5px;
}

.le {
	float:left;
}
li img {
	vertical-align: bottom;
	margin-top: 1px;
}

p.indent {
	padding-left:2em;
	margin-top:1em;
	margin-bottom:1em;
}

.clear{
	clear:both;
}

#bottom_links {
	font-size:90%;
	width:280px;
	float:left;
	height:33px;
	background:white;
	padding-left:10px;
	clear:both;
	font-size:13px;
}

#bottom_links ul {
	float:left;
	margin:0;
	padding:0;
}

#bottom_links li {
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}

.bold {
	font-weight:bold;
}

#footer {
	float:right;
	margin:0;
}


/*----------------2Kw----------------*/
.more a:link,
.more a:visited {
	font-weight:bold;
}

/* ---------------------------------------------------------------- *
	table
 * ---------------------------------------------------------------- */
table.boshu {
	border:solid 1px #999999;
	border-collapse:collapse;
	font-size:100%;
	min-width:650px;
	_width:650px;
	margin-left:20px;

}

.boshu th {
	text-align:center;
	background:#FFECA2;
	border:solid 1px #999999;
	padding:0.5em;
}

.boshu th.left {
	text-align:left;
}

.boshu td {
	background:white;
	border:solid 1px #999999;
	line-height:1.4;
	padding:0.5em;
}

.boshu ul {
	margin:0;
	padding:0;
}

.boshu li{
	clear:both;
	text-align:left;
	margin-bottom:10px;
}



table.report {
	border:solid 1px #999999;
	border-collapse:collapse;
	font-size:100%;
	width:650px;
	_width:650px;
	margin-left:20px;
	margin-top:20px;
}

.report th {
	text-align:center;
	background:#CCCCCC;
	border:solid 1px #999999;
	padding:0.5em;
}

.report td.left {
	padding-left:3.7em;
}

.report td {
	background:white;
	border:solid 1px #999999;
	line-height:1.4;
	padding:0.5em;
}

.report th.w30 {
	width:30%;
}

.report td.w4em {
	width:3em;
	white-space:nowrap;
}

table.happyou {
	font-size:100%;
}

.happyou td {
	vertical-align:top;
	background:white;
	line-height:1.8;
	padding:5px 10px 5px 10px;
	margin-top:5px;
	width:45%;
}

.happyou td.border {
	border:solid 1px #999999;
}

.happyou .phot{
	padding:0px 5px 5px 10px;
}

table.torikumi {
	border:solid 1px #999999;
	border-collapse:collapse;
	font-size:100%;
	width:645px;
	margin-top:10px;
	margin-left:30px;
}
p.torikumi {
	margin-left:30px;
}

.torikumi th {
	background:#CCCCCC;
	border:solid 1px #999999;
	padding:0.5em;
	text-align:left;
	white-space:nowrap;
}


.torikumi th.jisshi {
	width:6em;
}

.torikumi td {
	background:white;
	border:solid 1px #999999;
	line-height:1.4;
	padding:0.5em;
}

.torikumi dl {
	margin: 0.5em 0 0.5em 0;
}

.kanren dt {
	float:left;
	width:5em;
	clear:both;
}

.kanren dd {
	margin-left:5em;
}


table.jyusyou {
	border:solid 1px #999999;
	border-collapse:collapse;
	font-size:100%;
	min-width:300px;
	_width:300px;
	margin-left:20px;

}


.jyusyou th {
	text-align:center;
	background:#FFECA2;
	border:solid 1px #999999;
	padding:0.5em;
}

.jyusyou th.left {
	text-align:left;
}

.jyusyou td {
	background:white;
	border:solid 1px #999999;
	line-height:1.4;
	padding:0.5em;
}



/*FAQ*/


#main .text .faq dt.q{
	background:#ccc;
	width:2em;
	padding:3px;
	clear:both;
}

#main .text .faq dt.a{
	background:#BFD1E9;
	width:2em;
	padding:3px;
	clear:both;
}

#main .text .faq dd{
	padding:3px;
	margin-left:3em;
}

.info {
	background:url(../images/icon.gif) no-repeat 0 0.2em;
	background-position: 0px 7px;
	text-align:left;
	vertical-align:top;
	font-weight:bold;
	padding-left:20px;
	padding-right:20px;

	white-space: nowrap;
}
